Powershell Note - 1

Prerequisites

  • The OS of Windows 7 or later version
  • Install Powershell 4 or later version. You can find it on Microsoft website
  • Has basic computer knowledge

Launch PS command prompt

  • Type command on windows command prompt: powershell

Get PS Version

  • Type $psversiontable
    PS C:\>$psversiontable
    ## You might see sth below

    Name                           Value
    ----                           -----
    PSVersion                      4.0
    WSManStackVersion              3.0
    SerializationVersion           1.1.0.1
    CLRVersion                     4.0.30319.42000
    BuildVersion                   6.3.9600.18773
    PSCompatibleVersions           {1.0, 2.0, 3.0, 4.0}
    PSRemotingProtocolVersion      2.2